<bugID>1070149<Summary>Add explicit file removals for channel-prefs.js, update-settings.ini, and precomplete files</Summary><Description>These are excluded from the precomplete file and will need to be explicitly removed during app update for Mac v2 signing.</Description></bugID>